/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


.-blue-block {
    background-color: #365edc;
    color: #fff;
}

.-mb-article-half {
    margin-bottom: 6px;
}

.ok-delivery-block {
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 3px;
    margin-left: 4px;
    margin-right: 4px;
}

.f-article-title {
    font-size: 15px;
    color: #333;
    font-weight: 300;
}

.-mb-article-half {
    margin-bottom: 6px;
}

.fa{
	font-size: 80px;
	color: #365edc;
}

.shop-detail1 .top_block .contacts_img img {
    width: 40%;
}

.cont-img{
    height: 183px!important;
}




/*

.menu-row.middle-block .mega-menu table td .wrap>a {
    padding: 5px 1px 1px;

}



.mega-menu table td .wrap>a {
    font-weight: 100;
    font-size: 10px;
    letter-spacing: -0.3px !important;
}



.menu-row.middle-block:not(.bglight) .mega-menu table td .wrap>a {
    max-width: 200px;
    white-space: initial;
}


*/
